!                                  -*-f90-*-
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2004/10/18 11:30:48 nilshau Exp $',
/
&hydro_init_pars
/
&density_init_pars
  gamma=1.
/
